*{margin:0; padding:0; outline: none;} /*set defaults*/
img{border: none;}/*set Image defaults*/
body{
	background-color:#DEEDEE;  /*Set the background to a pale blue*/
}
#header{
	background-color:Royalblue; /*Set default background to royalblue */
	border-bottom:solid maroon 20px; /*Add the maroon divider beneath the header*/
}
#JPC_banner{/*This styles the image inside the header*/
	display:block;/*set display as block to allow auto-margins to center the image*/
	width:640px;/*set the width of the image – in pixels (px)*/
	margin:auto auto; /*center the image inside the header*/
	padding-bottom:10px;/*add a gap beneath the image*/
	padding-top:50px;/*add a gap above the image*/
}
#JPC_banner:hover{
	cursor:pointer;
}
.wrapper{
	width:1000px;/*set wrapper width*/
	margin:auto auto;/*Center the wrapper*/
	background-color:#EBEBEB;/*Set the wrapper background colour to a pale grey*/
}

/*
navigation menu
*/
#navigationBar{
	width:100%;
	height:39px;
	background-color:royalblue;
	text-align:center;
}
.nmMainMenu{
	list-style-type:none;
	display:inline-block;
	padding-left:4px;
}
.nmMainMenu li{
	position:relative;
	display:block;
	width:107px;
	float:left;
	
	margin-left:-5px;
	border:solid 1px DarkBlue;
	background:royalBlue;
	padding: 0px 10px 0px 10px;
	
	color:maroon;
	font-family:Helvetica;
	font-size:15px;
	padding:10px;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
}
.nmMainMenu li a{
	color:maroon;
	font-family:Helvetica;
	font-size:15px;
	padding:10px;
	text-decoration:none;
	text-align:center;
	font-weight: bold;
}
.nmMainMenu li:hover{
	background:maroon;
	color:royalblue;
	cursor: pointer;
	text-decoration:none;
}
.nmMainMenu li:hover ul{ /*hover effect for ul items*/
	display:block;/*Displays Submenu (as a block)*/
	color:royalblue;
	padding: 10px 0 10px 0;
	text-align:left;
}
.nmMainMenu li ul{ /*navigation submenu ul*/
	display:none;
	position:absolute;
	z-index:1;
}
.nmMainMenu li ul li{ /*Submenu list items*/
	width:150px;
	border:solid 1px DarkBlue;
	border-top:none;
	margin-left:-10px;
	padding-bottom:3px;
	padding:10px;
}
.nmMainMenu li ul li:Hover .horizonMenu{
	display:block !important;
}
.nmMainMenu li ul li:Hover .horizonMenu a{
	color:maroon;
}
.nmMainMenu li ul li:Hover a{/*hover effect for submenu hyperlinks*/
	color:royalblue;
}
.horizonMenu{/*Horizontal Menu Defaults*/
	display:none !important;
	position:absolute;
	width:150px;
	z-index:1;
	left:180px;
	top:-11px;
}
.horizonMenu li:hover a{
	color:royalblue !important;
}
/*end of navigation menu*/

#SlideShow{
	width:1000px;
	height:350px;
	background:center;
	background-size:1000px;
	margin:auto auto;	
}
.content{
	width:88%;
	height:auto;
	margin:auto auto;
	background-color:none;
	overflow:hidden;
}
#quickLinksWrapper{
	width:200px;
	height:auto;
	float:left;
	background-color:none;
}
.quickLink{
	width:200px;
	height:auto;
	background-color:none;
	margin: auto auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
.quickLink img:hover{
	cursor:pointer;
}
.qlh{
	color:maroon;
	background-color:royalblue;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	border: solid 1px DarkBlue;
}
.contentWrapper{
	width:auto;
	height:auto;
	margin:auto auto;
}
#content{
	position:relative;
}
.footer{
	width:100%;
	height:140px; /*auto*/
	margin: auto auto;
	background-color:Royalblue;
	padding-top:10px;
	padding-bottom:10px;
	border-top:solid maroon 20px;
}
#footer_img{
	display:block;
	width:960px;
	margin:auto auto;
}
.info_footer{
	text-align:center;
	color:maroon;
	font-family:Arial, Helvetica, sans-serif;
	margin: auto auto;
	border-top:solid maroon 20px;
	padding-right:5px;
	font-size:15px;
	padding-bottom:5px;
	background-color:royalBlue;
}
.fakeLink{
	color:Blue;
	text-decoration:underline;
}
.fakeLink:Hover{
	cursor:pointer;
}

.vocedslogan{
	font-weight:bold;
	font-size:48px;
	text-align: center;
	color:RGB(47,84,150);
	border:solid 6px #F03;
	padding-top:30px;
}

/*
	===	CONTENT CSS ===
*/

.text{ /*text div*/
	font-family:Arial, Helvetica, sans-serif;
	color: black;
	float:right;
	padding:20px 0px 20px 0px;
	width:610px;
}
.text p{
	padding-bottom:30px;
}
.text p a:hover{
	cursor:pointer;
}
.text h1{
	color:Maroon;
	text-align:center;
	background-color:royalBlue;
	border:solid 1px darkblue;
	margin-bottom:30px;
}
.text h2{
	color:darkblue;
	margin-bottom:5px;
	font-size:20px;
}
.largeImage{
	width:600px;
	margin:auto auto;
	margin-bottom:30px;
}
.largeImage img{
	width:600px;
}
.houselogo{
	width:200px;
	height:200px;
	margin:auto auto;
	margin-bottom:30px;
}
.houselogo img{
	width:200px;
	height:200px;
}
.text table{
	margin:auto auto;
	margin-bottom:30px;
	margin-top:30px;
	width:400px;
	height:50px;
	border:DarkBlue solid 1px;
	border-bottom:none;
}
.text ul{
	margin-left:40px;
}
.text table td{
	vertical-align:top;
	border-bottom:DarkBlue solid 1px;
	padding:4px;
	text-align:center;
}
.td1{
	background-color:royalblue;
	font-size:24px;
	color:maroon;
	font-weight:bold;
}
.td2{
	background-color:#EBEBEB;
	color:black;
}
.text video{
	width:610px;
	height:auto;
	margin:auto auto;
	margin-bottom:30px;
}
.text .textarea{
	width:auto;
	height:auto;
	padding:10px;
}
.textarea textarea{
	display:block;
	margin-top:30px;
	padding:10px;
	font-family:Helvetica, Arial, sans-serif;
}
.text form{
	padding-bottom:30px;
}
.text form a{
	padding-left:1em;
}
.roundImages tr td img{
	height:50px;
	width:50px;
	border-radius:10px;
}
.text table tr td img{
	height:50px;
	width:50px;
}
/*
	===	Special Effects CSS3 ===
*/
@-webkit-keyframes textEffect{
	0%{opacity:1;left:0px;}
	100%{opacity:0;left:50px;}
}
@keyframes textEffect{
	0%{opacity:1;left:0px;}
	100%{opacity:0;left:50px;}
}
.grad{	/*vertical Dark blue to Royalblue gradient effect*/
	background:-webkit-linear-gradient(#0505b2,royalblue 40%);/*Safari*/
	background:-o-linear-gradient(#0505b2,royalblue 40%);/*Opera*/
	background:-moz-linear-gradient(#0505b2,royalblue 40%);/*Firefox*/
	background:linear-gradient(#1a1ab2,royalblue 40%);/*Standard*/
}